flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stephan Ewen (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (FLINK-3262) Remove fuzzy versioning from Bower dependencies
Date Thu, 28 Jan 2016 13:58:39 GMT

     [ https://issues.apache.org/jira/browse/FLINK-3262?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Stephan Ewen resolved FLINK-3262.
---------------------------------
    Resolution: Fixed

Fixed via 1ea5e138793e343010f1cee07d8a0d88e67b6e51

Thank you for the contribution!

> Remove fuzzy versioning from Bower dependencies
> -----------------------------------------------
>
>                 Key: FLINK-3262
>                 URL: https://issues.apache.org/jira/browse/FLINK-3262
>             Project: Flink
>          Issue Type: Improvement
>          Components: Webfrontend
>    Affects Versions: 1.0.0
>            Reporter: Greg Hogan
>            Assignee: Greg Hogan
>            Priority: Trivial
>             Fix For: 1.0.0
>
>
> {{bower.json}} is currently defined with fuzzy versions, i.e. {{"bootstrap": "~3.3.5"}},
which silently pull in patch updates. When a user compiles the web frontend the new versions
are creating changes in the compiled Javascript and CSS.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message